@charset "utf-8";
body{margin: 0; padding: 0; font:12px/1.2; font-family:'museo-sans,Arial,sans-serif' }
button{cursor:pointer;}
input,button{outline:none;}
p{word-wrap:break-word;}
a{color:#000;text-decoration:none; font-size:14px; color:#666666}
a:hover{text-decoration:none;}
ul,li{ list-style: none;}
i{font-style: normal;}
*{margin: 0; padding: 0;}
.clear{clear:both;height:0;font-size:0px;overflow:hidden;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{*zoom:1;}
div{font-size:14px; color:#666666}

.top{width:100%;height: 30px; line-height: 30px; background:#82c159; color: #fff;padding:5px 0}

.warp{max-width: 1260px; margin: 0 auto; overflow:hidden;}

.nav-top{width:100%; padding: 5px 0;}

.nav{width:auto; float:right;font-size:24px; color: #FFFFFF; text-transform: uppercase; line-height: 43px; }
.logo{width:480; height:120px; line-height:85px;float: left; overflow: hidden; color: #999; margin-top:10px;}

.nav dl dd{padding:0 5px; display: inline-block; background-color:#FFFFFF; color:#000000; font-weight:bold; width:70px; text-align:center}

 .nav dd a{ text-decoration: none; color:#000000}
 .nav dd a:hover{ text-decoration: underline; color:#0b8908}

.search input{width:98%;height: 40px; line-height: 40px; border: 1px solid #ddd; color:#333;border-radius: 4px; background: #fcfcfc;}

.join input{width:98%;height: 40px; line-height: 40px; border: 1px solid #ddd; color:#333;border-radius: 4px; background: #fff;}
.searchbox{max-width: 260px;}
.search{ width:25%;float: right;  position: relative;}

.join{ width:98%;float: right;  position: relative;}
button{width:65px; height: 42px; background:#84c35a; border-radius: 0 5px 5px 0;border: 0;padding:0 3px; color: #fff; text-transform: uppercase; position: absolute;top:0; right : -3px}
.muen-bar{width:100%; height: 50px;  line-height :50px;border: 1px solid #ddd; border-right: 0 ; border-left:0 ; text-transform: uppercase;font-size:25px}
.muen-bar a{ color: #333;}
.muen-bar a:hover{ color: #333;}
.tab{width:33%; float: left; text-align: center; border-right: 1px solid #ddd;}
.tab a{ color: #333; }
.tab a:hover{ color: #333;}
.banner{width:100%;  overflow: hidden;margin:15px 0}
.list-banner img,.product img,.banner img{width:100%;height:auto;overflow: hidden;}
.muen-banner img{width: 100%; float: left;overflow: hidden;margin-right: 1.4%; }
.product,.muen-banner{width:100%;margin-bottom: 15px; overflow: hidden}
.pro-muen{float:left;width:32.4%; overflow: hidden;margin-right: 1.4%;  text-align: center;}
.list-banner-last{margin-right: 0 !important;}
.list-banner{width: 49.3%; float: left; margin-right: 1.4%;}

.footbg{width:100%; background: #f8f8f8; display: inline-block; font-family:mar-cn-med ;padding:15px 0}

.part {width: 16.6%; float:left;}

.part h3{font-size: 18px;line-height: 40px; text-transform: uppercase; color: #333; font-family: 'museo-sans,Arial,sans-serif '; background: none; }
.part ul li{ line-height: 26px;}
.part ul li a,.part p{ color: #898989;}
.part ul li a:hover{ color: red;}
.part p{ line-height: 20px;}
.top-left{width:30%; float:left;}
.top-right{width:auto; float:right;}
.top a{color: #fff;}
.top a:first-of-type{padding-right:10px; border-right:1px solid #fff ; }
.top a:last-of-type{padding-left:10px; }
.top a:hover{ color: #fff;}
.nav dl ul{padding:5px 10px;width:8%; background: #f8f8f8; position:absolute; z-index: 10; font-size: 13px; line-height: 22px; }
.nav dl ul a{ color: #333;}
.nav dl ul li a:hover{ color: red;}
.cart{;margin: 5px;width: 100%; text-align: right;  }
.cart-wrap a img, .cart-wrap a > p, .cart-wrap a span, .cart-wrap a i {
    font-family: 'mar-cn-med' !important;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-size: 22px !important;
    width: auto !important;
}
.red-t,.cart em{ color: red; font-style: normal;}

.nav-toggle{ position: absolute;top:4%; left:1%; font-family: "arial, helvetica, sans-serif"; background: url(../img/ico-nav.png) no-repeat;width:10%;height: 10%;}
.arrow-up{ background:url(../img/jiantou-up.jpg) no-repeat; width: 100%; background-position: 95% 50%;}
.ab{ color:#333;}
.footbg .current,.main .current{ display: block; }
.mobile .footbg .current,.mobile.main .current{ display: none; }
.icon-cart{background: url(../img/iconfont-059cart.png) no-repeat;width: 10%; height: 10%; display: block;}
.icon-home{background: url(../img/iconfont-001home.png) no-repeat;width: 100%;}
.cart i{
    font-family: 'mar-cn-med' !important;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-size: 28px !important;
    width: auto !important;
}
.list-right{
	width:72%;
	float:left;
}
.list-left{width:25%;float:left;margin-right:3%;margin-bottom: 5px;}

.contant-tab{width:100%;display:inline-block; font-size:12px;color: #898989; margin:10px 0;}
.break{text-transform:uppercase;}
.list-tab h3{width:100%; color:#000;font-size: 16px; line-height: 25px;padding:10px 0; border-bottom: 2px solid #84c25a; background: url("../img/down-arrow.png") no-repeat 97% center;}
.up-arrow{background: url("../img/up-arrow.png") no-repeat 97% center;}
.list-tab li{line-height:22px; color: #ffffff;font-size:12px;width:48%;margin: 0 auto; float:left; background-color:#82c159; margin:2px; display:block;}
.list-tab li a{color:#ffffff; padding:5px;}
.list-tab li a:hover{color:#000;}
.cator-item{
	width:23%;
	border-left:0px solid #ebebeb;
	float:left;
	margin-bottom:20px;
	position:relative;
	padding: 0 5px 5px 2px;
	min-height: 275px;
	max-height:275px;
}
.text-item p{line-height:40px;font-size: 12px;}

.flag {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: auto !important;
}
.del-txt{margin-right:5px; color:#898989;}
.now{font-weight: bold;}
.main{width:98%; margin: 0 auto; position: relative;}
.selwrap{float: right;margin:0 3px;}
.selwrap select {
    border:0;
    background-color: transparent;
    -webkit-appearance: none;
     color:#898989;
     width: 100%;
     padding:0 5px ;
 height: 30px;
    }
.dtOnly{width:15%;
    
    border: 1px #ebebeb solid;
    display: inline-block;
    vertical-align: middle;
     border-radius:2px;
     line-height:30px;
     border: 1px solid #eee;
    background: url("../img/down-arrow.png") no-repeat 97% center;}
 
.cator-item img{width:100%;display: block;}
.pagination ul{width: 100%;text-align:center; padding: 10px 0 30px 0;}
.pagination ul li{width:30px;display: inline-block; }
.cur{border-radius:50%;
    border: 1px #ff7400 solid;line-height:2; color:red; }
.category{padding: 30px 0;line-height:1.5;}
.tab-mob{background: url("../img/down-arrow.png") no-repeat 97% center;padding-right:18px; color: #000; float: right;}

.product-pic{width:40%;float:left;margin-right:3%;margin-bottom: 5px;}

.product-details{width:55%;float:left;margin-bottom: 5px;}

.BuyNow, .BuyNow:visited {
background: #82c159 url(overlay.png) repeat-x;
	display: inline-block;
	padding: 15px 65px 10px;
	color: #fff;
	font-family:"黑体","宋体";
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}
.CollectNow, .CollectNow:visited {
background: #c8d800 url(overlay.png) repeat-x;
	display: inline-block;
	padding: 15px 65px 10px;
	color: #fff;
	font-family:"黑体","宋体";
	font-weight:bold;
	font-size:18px;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}
.ml, .ml:visited {
background: #9a0100 url(overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 85px 10px;
	color: #ffffff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	height:33px;
}
/* Currency select style */
label.custom-select {
    position: relative;
    display: inline-block;
}

    .custom-select select {
        display: inline-block;
        border: 2px solid #bbb;
        padding: 4px 3px 3px 5px;
        margin: 0;
        font: inherit;
		font-size:12px;
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: #f8f8f8;
        
        -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
        
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    
    /* Since we removed the default focus styles, we have to add our own */
    .custom-select select:focus {
        -webkit-box-shadow: 0 0 3px 1px #c00;
        -moz-box-shadow: 0 0 3px 1px #c00;
        box-shadow: 0 0 3px 1px #c00;
    }
    
    /* Select arrow styling */
    .custom-select:after {
        content: "▼";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 60%;
        line-height: 30px;
        padding: 0 7px;
        background: #bbb;
        color: white;
        
        pointer-events:none;
        
        -webkit-border-radius: 0 6px 6px 0;
        -moz-border-radius: 0 6px 6px 0;
        border-radius: 0 6px 6px 0;
    }
    
    .no-pointer-events .custom-select:after {
        content: none;
    }